Subject: A Beginnger's question: Ligand Properties and Reactive Site

From: "Ace Breakpoint" <[email-masked]>
Date: 15 Nov 2001 10:55:03 +0800

Hi, everyone:

My field is organometallic chemistry.
My question is:

I have the structure of a organic ligand and I
performed an ab initio calculation on it. Can
I prognosticate the reactive site, i. e. which
atom of the ligand will coordinate to the metal
center through pi-bond and feedback bond? Is the
key factor 1) electron populations, 2) charge desity,
3) HOMO/LUMO or something else?

Would the professionals give me some advice or
literatures?

Thank you all very much.
Ace Breakpoint

--http://www.eyou.com
--�ȶ��ɿ�����ѵ�������  �����ʼ�  �ƶ���ǩ  ��������  ����洢...����δ��